.zd7{
    
}

@media screen and (max-width: 980px) {
    #zd50 {
        grid-template-columns: repeat(2, 1fr) !important;

    }
}

@media screen and (max-width: 880px) {
    .zd1{
        flex-direction: column-reverse;
    }
    .zi1 {
        width: 100% !important;
    }
    .zd2 {
        width: 100% !important;
        margin-top: 20px;
    }
}

@media screen and (max-width: 760px) {
    .contact-person{
        flex-direction: column;
        align-items: start !important;
        line-height: 1.5;
    }
    #zd6{
        flex-direction: column;
    }
    .zd100{
        width: 100% !important;
        margin-top: 20px;
    }
}

@media screen and (max-width: 600px) {
    #zd50 {
        grid-template-columns: repeat(1, 1fr) !important;

    }
    .zd10 {
        height: 150px !important;
    }
}

@media screen and (max-width: 400px) {
    .zh2-1{
        font-size: 20px !important;
    }
}